Page MenuHomePhabricator

Deleting a collection should not have an associated route
Closed, ResolvedPublic

Description

Especially now the delete button is inside the overlay - the delete confirmation box should appear overlayed on top of the editor overlay - it shouldn't cause it to close.

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson moved this task to In Analysis on the Gather Sprint Forward board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 15 2015, 5:24 PM
Jhernandez moved this task from Ready for dev to In development on the Gather Sprint Forward board.

Change 205637 had a related patch set uploaded (by Jhernandez):
Do not use a url for the "delete collection" confirmation dialog

https://gerrit.wikimedia.org/r/205637

Change 205637 merged by jenkins-bot:
Do not use a url for the "delete collection" confirmation dialog

https://gerrit.wikimedia.org/r/205637

JKatzWMF closed this task as Resolved.Apr 27 2015, 4:43 AM
JKatzWMF set Security to None.
JKatzWMF moved this task from Ready for signoff to Done on the Gather Sprint Forward board.
Jdlrobson reopened this task as Open.May 7 2015, 3:53 PM

This bug has come back.

Jdlrobson claimed this task.May 7 2015, 3:53 PM
Jdlrobson added a subscriber: Jhernandez.
Jdlrobson closed this task as Resolved.May 7 2015, 9:55 PM
Jdlrobson moved this task from Ready for signoff to Done on the Gather Sprint Greatest Hits board.